﻿<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html lang="en">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <meta name="viewport" content="initial-scale=1.0">
    <!-- So that mobile webkit will display zoomed in -->
    <meta name="format-detection" content="telephone=no">
    <!-- disable auto telephone linking in iOS -->
    <title>Game Distribution Mail</title>
    <!--[if gte mso 9]>
    <style>
        table {
            border: 0 none;
        }

        table.container {
            border-spacing: 0 !important;
            width: 60%;
            border: 1px solid black;
        }

        @media screen and (max-width: 600px) {
            table.container {
                width: 30% !important;
            }
        }
    </style>
    <![endif]-->
</head>
<body>

	<br>
	<!--[if gte mso 9]>
	<center>
	<![endif]-->
	<table class="container" width="98%" cellpadding="0" cellspacing="0" border="1" style="max-width: 578px; background: #fff url('http://www.gamedistribution.com/assets/mail/header-bg.jpg') no-repeat left top; border-color: #AEAEAE; border-collapse: collapse; font-family: Roboto Condensed, Arial, sans-serif !important; margin: 0 auto; padding: 0;" align="center">
	    <tr>
	        <td align="center">
	            <table width="100%" cellpadding="15" cellspacing="0" border="0" summary="" style="border-spacing: 0 !important; width: 100%;">
	                <tr>
	                    <td align="center" style="font-size: 11px; border-collapse: collapse;">
	                        &nbsp;
	                    </td>
	                </tr>
	            </table>
	            <table width="100%" cellpadding="0" cellspacing="0" border="0" style="border-spacing: 0 !important; width: 100%;">
	                <tr>
	                    <td align="left" width="40%" height="72px" style="color:#fff; vertical-align:top; border-collapse: collapse;">
	                        <a href="https://www.gamedistribution.com/" target="_blank">
	                            <img class="logo" src="http://www.gamedistribution.com/assets/mail/logo.png" style="height: auto !important; max-width: 100% !important;display:block;padding-top:14px;padding-left: 20px;height: auto !important;max-width: 100% !important;" alt=""/>
	                        </a>
	                    </td>
	                </tr>
	            </table>
	            <table width="100%" bgcolor="" cellpadding="10" cellspacing="0" border="0" style="font-size:14px; border-spacing: 0 !important; width: 100%;"> 
	                <tr>
	                    <td class="firstTable" style="padding: 2.5rem; font-family: Roboto Condensed, Arial, sans-serif; color: black; border-collapse: collapse;" align="center">
	                        <table width="100%" cellpadding="0" cellspacing="0" border="0" align="center">
	                        	<tr>
	                                <td align="left" style="mso-line-height-rule: exactly; line-height:150%; font-family: Roboto Condensed, Arial, sans-serif; font-weight: bold;text-transform: uppercase;color: #3aa2b0;padding: 0px 0px 10px 0px; border-collapse: collapse;">
	                                    Request for de-activating {{gameName}} has been approved.
	                                </td>
	                            </tr>
	                            <tr>
	                                <td align="left" style="mso-line-height-rule: exactly; line-height:150%; border-collapse: collapse;">
										We have approved your request to deactivate {{gameName}}. We’re sorry to see your game go! Within 2 business days {{gameName}} will no longer be available to new publishers.<br/>
										We hope you will be back to upload other games to Gamedistribution.com again soon!
                                        Games Should be written in English.
	                                </td>
	                            </tr>
	                        </table>
	                    </td>
	                </tr>
	            </table>
	            <table width="100%" cellpadding="0" cellspacing="0" border="0" style="border-spacing: 0 !important; width: 100%;">
	                <tr bgcolor="#512e85">
	                    <td align="left" width="100%" height="72px" style="background: #512e85 url('http://www.gamedistribution.com/assets/mail/footer.jpg') no-repeat center top; color:#fff; border-collapse: collapse;">
	        				<p style="padding: 15px; font-size: 0.8em; text-decoration: none; color: #ffffff; margin-top: 0; margin-bottom: 0;">                            
		                        For questions, please send an email to
		                        <br>
		                        <a style="color: #fff" href="mailto:support@gamedistribution.com" target="_blank">support@gamedistribution.com</a>
	                        </p>
	                    </td>
	                </tr>
	            </table>
	        </td>
	    </tr>
	</table>
	<!--[if gte mso 9]>
	</center>
	<![endif]-->
	<br>

</body>
</html>